<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="Error">
		Error
	</String>
	<String id="IDS_UPDATE_CAPTION">
		Live Update
	</String>
	<String id="IDS_PPWELCOME_PromptNext">
		Click Next to see available updates
	</String>
	<String id="IDS_ERR_MULTI_INSTANCE">
		Another update program is running. Failed to continue.
	</String>
	<String id="IDS_ERR_DEEP_PATH">
		The path is too long. Failed to update. Please choose a shorter path and try it again.
	</String>
	<String id="IDS_ACT_DOWNLOADING_UPDATE">
		Updating
	</String>
	<String id="IDS_ACT_CONNECTING_SERVER">
		Connecting
	</String>
	<String id="IDS_ACT_CONNECTED_SERVER">
		Connected
	</String>
	<String id="IDS_ERR_DOWNLOAD_UPDATE_FAILED">
		Failed to update (Network error)
	</String>
	<String id="IDS_ERR_COPY_FAILED">
		Failed to update (File operating error)
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_UPDATE_INFO">
		Checking for the available updates
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_UPDATE">
		Starting to updates
	</String>
	<String id="IDS_ACT_DOWNLOAD_UPDATE_COMPLETE">
		Download updates completed
	</String>
	<String id="IDS_ACT_DOWNLOAD_UPDATE_INFO_COMPLETE">
		Analyzing update information
	</String>
	<String id="IDS_ACT_QUERYING_UPDATE">
		Scanning update information
	</String>
	<String id="IDS_ARE_YOU_SURE_TO_CANCEL">
		Update does not complete. Are you sure you want to quit?
	</String>
	<String id="IDS_ACT_QUERYING_MODULE_LIST">
		Checking for the available updates
	</String>
	<String id="IDS_ACT_DOWNLOADING_MODULE_UPDATE_PACK">
		Downloading update packages
	</String>
	<String id="IDS_ACT_STARTING_QUERY_MODULE_LIST">
		Start to checking for the available updates
	</String>
	<String id="IDS_ACT_STARTING_DOWNLOAD_MODULE_UPDATE_PACK">
		Start to download update packages
	</String>
	<String id="IDS_PPModuleSelect_SelectPkg">
		Please select components to be updated
	</String>
	<String id="IDS_ERR_QUERYING_MODULE_UPDATE_LIST">
		Network error, failed to check available updates
	</String>
	<String id="IDS_PPModuleSelect_Title">
		Update contents:
	</String>
	<String id="IDS_PPModuleSelect_Detail">
		Details:
	</String>
	<String id="IDS_PPModuleSelect_DownloadSize">
		File size:
	</String>
	<String id="IDS_ERR_UNZIPPING_UPDATE_PACK">
		Update packages error. Failed to update. The system will fix the problems automatically at your next update. Please contact our customer service,if the error still exists.
	</String>
	<String id="IDS_ERR_UPDATE_PACK_DAMAGED">
		Update packages damage. Failed to update. The system will fix the problems automatically at your next update. Please contact our customer service,if the error still exists.
	</String>
	<String id="IDS_PPModuleSelect_DownloadTime">
		Time remain:
	</String>
	<String id="IDS_PPModeSelect_Welcome">
		Welcome to Live Update.
	</String>
	<String id="IDS_ERR_NETWORK_BUSY">
		Network busy, please try again later…
	</String>
	<String id="IDS_ERR_SELF_UPDATE_QUERY_NEW_VERSION_FAILED">
		Failed to check for a new version (Network error)
	</String>
	<String id="IDS_PPWELCOME_Welcome">
		Welcome to Live Update
	</String>
	<String id="IDS_PPWELCOME_Prompt">
		This program will help update your installed Tencent products and components.
	</String>
	<String id="IDS_PPWELCOME_NetPrompt">
		You need to be connected to the Internet to update.
	</String>
	<String id="IDS_PPWELCOME_BTNNetSetup">
		Network Settings
	</String>
	<String id="IDS_PPQuery_Prompt">
		Checking for the latest products and components. This may take a few minutes. Please be patient.
	</String>
	<String id="IDS_PPQuery_Activity">
		Current activities
	</String>
	
	<String id="IDS_PPNoNeedUpdate_Thank">
		Thank you for using live update.
	</String>
	<String id="IDS_PPNoNeedUpdate_Prompt">
		There are no available updates right now. To learn about more Tencent products, go to:
		
	</String>
	<String id="IDS_PPNoNeedUpdate_Guide">
		Thanks, and check back in the future for more updates.
	</String>
	<String id="IDS_ERR_SELF_UPDATE_PACKAGE_DAMAGED">
		Update package damage. Failed to update. The system will fix the problems automatically at your next update.
	</String>
	<String id="IDS_ACT_SELF_UPDATE_UPGRADING">
		Installing
	</String>
	<String id="IDS_ACT_SELF_UPDATE_UPGRADE_COMPLETE">
		Update completed
	</String>
	<String id="IDS_QUERY_PAGE_DEFAULT_PROMPT">
		Checking for the latest products and components. This may take a few minutes. Please be patient.
	</String>
	<String id="IDS_QUERY_PAGE_DEFAULT_WELCOME">
		Welcome to Live Update.
	</String>
	<String id="IDS_WARNING">
		Attention
	</String>
	<String id="IDS_IMMEDIATE_INSTALL">
		Update now
	</String>
	<String id="IDS_DOWNLOAD_TEST_OK">
		Network connected
	</String>
	<String id="IDS_DOWNLOAD_TEST_FAIL">
		Network connection error
	</String>
	<String id="IDS_ACT_RECONNECTING_SERVER">
		Connecting to the server $NUM$ time(s)
	</String>
	<String id="IDS_FONT_BOLD">
		Tahoma
	</String>
	<String id="IDS_CONFIRM">
		OK
	</String>
	<String id="IDS_MODULE_QQ">
		Tencent QQ
	</String>
	<String id="IDS_PPModeSelect_Version">
		There are three QQ/TM versions  ready for you to update. Please select
	</String>
	<String id="IDS_PPModeSelect_Total">
		No update found. Please select an update mode:
	</String>
	<String id="IDS_PPModeSelect_staRapid">
		Easy to install the recommended updates
	</String>
	<String id="IDS_PPModeSelect_staPatch">
		There are 5 patches or updates. Please select
	</String>
	<String id="IDS_PPModeSelect_radRapid">
		Fast setup(Recommend)
	</String>
	<String id="IDS_PPModeSelect_radVersion">
		Version upgrade
	</String>
	<String id="IDS_PPModeSelect_radPatch">
		patches or updates
	</String>
	<String id="IDS_RESTORE_WINDOW">
		Restore
	</String>
	<String id="IDS_MINIMIZE_WINDOW">
		Minimize
	</String>
	<String id="IDS_PREVSTEP">
		Previous
	</String>
	<String id="IDS_NEXTSTEP">
		Next
	</String>
	<String id="IDS_CANCEL">
		Cancel
	</String>
	<String id="IDS_PATCHPKGTITLE">
		Important security patches
	</String>
  <String id="IDS_SYSPLUGINTITLE">
    Function Module Updates
  </String>
  
  <String id="IDS_MODEPAGE_TOTAL">
		$CON$ find out $NUM$ updates. Please select an update mode:
	</String>
	<String id="IDS_MODEPAGE_PATCHCOUNT">
		There are $NUM$ available patches or updates. Please select
	</String>
	<String id="IDS_MODEPAGE_VERSIONCOUNT">
		There are $NUM$ $CON$ new version ready for your update. Please select
	</String>
	<String id="IDS_MODULEPAGE_DOWNLOADTIME">
		Time remain:
	</String>
	<String id="IDS_MODULEPAGE_DOWNLOADSIZE">
		File size: $NUM$KB
	</String>
	<String id="IDS_TIME_MINUTE">
		&#160;minute(s)
	</String>
	<String id="IDS_TIME_SECOND">
		&#160;second(s)
	</String>
	<String id="IDS_MODULEPAGE_DEPENDINFO">
		To install the plug-in, please firstly install
	</String>
	<String id="IDS_MODULEPAGE_DEPENDTIP1">
    To install the updates, please upgrade your $CON1$ version to $CON2$ first:

  </String>
	<String id="IDS_MODULEPAGE_DEPENDTIP2">
		·
	</String>
	<String id="IDS_MODULEPAGE_DEPENDTIP3">
		Click OK to install $CON$ version immediately; click CANCEL to reselect updates(Above updates will be unchecked automatically)
		
	</String>
	<String id="IDS_PROMPT_WORD">
		Tips
	</String>
	<String id="IDS_INSTALLPAGE_INSTALLTIP">
    Installing $NUM1$/$NUM2$
  </String>
	<String id="IDS_FINISH">
		OK
	</String>
	<String id="IDS_INSTALLPAGE_EURATIP1">
		Your updates do not complete! Please accept user agreement before continue to download updates.
	</String>
	<String id="IDS_INSTALLPAGE_EURATIP2">
		Please click CONTINUE to continue update; Please click EXIT to stop it.
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADBREAKTIP1">
		Your updates did not download completely.
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADBREAKTIP2">
		Please click CONTINUE to continue download or QUIT to stop it.
	</String>
	<String id="IDS_DOWNLOADPAGE_TIMENEED">
		$NUM1$($NUM2$KB/$NUM3$KB)
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADTIP">
    Downloading updates $NUM1$/$NUM2$
  </String>
  <String id="IDS_ACT_FINISH_QUERY_MODULE_LIST">
		Success to check
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADEURA">
    The download is complete.
  </String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADFINISH">
		Download completed
	</String>
	<String id="IDS_DOWNLOADPAGE_DOWNLOADERROR">
		Failed to download
	</String>
	<String id="IDS_INSTALLPAGE_INSTALLFINISH">
		Updates installation complete!
	</String>
  <String id="IDS_MODULEPAGE_AUFORCETITLE">
    Please install below updates for your $CON$ before using:
  </String>
  <String id="IDS_MODULEPAGE_AUPROMPTTITLE">
    Updates Installation
  </String>
  <String id="IDS_MODULEPAGE_TITLESTRING">
    Updates found
  </String>
  <String id="IDS_MODULEPAGE_TRAYTIPSELECT">
    Updates are available for your $CON$. Click here to install.
  </String>
  <String id="IDS_MODULEPAGE_TRAYTIP">
    Click here to select which $CON$ updates to download.
  </String>
  <String id="IDS_DOWNLOADPAGE_TRAYBALLOONTIP">
    Downloading updates. Click here to check progress.
  </String>
  <String id="IDS_DOWNLOADPAGE_TRAYPRGTIP">
    Downloading updates: $NUM$%
  </String>
  <String id="IDS_INSTALLPAGE_TRAYPRGTIP">
    Installing: $NUM$%
  </String>
  <String id="IDS_INSTALLPAGE_TRAYFINISHTIP">
    $CON$ updated. Click here to complete update
  </String>
  <String id="IDS_CLOSE">
    Close
  </String>
  <String id="IDS_INSTALLPAGE_TRAYFINISHTIP2">
    Live update complete
  </String>
  <String id="IDS_SHUTAPP_TIP1">
    You need to close $CON$ to continue the installation.
  </String>
  <String id="IDS_SHUTAPP_TIP2">
    Note: Close $CON$ first. Then click Retry to continue the installation; or click Exit to quit.
  </String>
  <String id="IDS_ERR_COLLECTMODULEINFOFAILED">
    Update components damaged. Please reinstall your $CON$。
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH">
    Installation complete
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH_ERROR">
    Installation error
  </String>
  <String id="IDS_INSTALLPAGE_PKGINSTALLFINISH_PART">
    Installation partially successful
  </String>
	<String id="IDS_EURADLG_EURACOUNT">
		Please read the below agreements ($NUM$):
	</String>
	<String id="IDS_MODULEPAGE_INSTALL">
		Install
	</String>
	<String id="IDS_ERR_EXCUTE_UPDATE_PACK">
		Failed to update (Unknown error)
	</String>
	<String id="IDS_ERR_INSTALLPKG_PROGRAM">
		Install program error, failed to update
	</String>
	<String id="IDS_ERR_UPDATEEXE_ABNORMAL">
		Failed to update (Unknown error)
	</String>
	<String id="IDS_ERR_NOSPACE_FOR_DOWNLOAD">
		Not enough free disk space to download updates, please increase the free disk space and try again.
	</String>
	<String id="IDS_ERR_NETWORKBUSY">
		Failed to update (Network error)
	</String>
	<String id="IDS_FILELIST">
		qqupdatecenter.exe|qqupdateext.dll|auzipn.dll|ausdln.dll
	</String>
	<String id="IDS_PATCHPKGDPINFO">
		The latest patches
	</String>
	<String id="IDS_INSTALLPAGE_TRAYTIP">
		Installing updates, click here to check the process
	</String>
	<String id="IDS_PPInstall_staTitle">
		Update contents:
	</String>
	<String id="IDS_PPInstall_staPrompt">
		Installing updates
	</String>
	<String id="IDS_PPInstall_staPrgName">
		Progress:
	</String>
	<String id="IDS_PPError_staPrompt">
		Error message
	</String>
	<String id="IDS_PPNetworkSetting_NotUseProxy">
		No proxy
	</String>
	<String id="IDS_PPNetworkSetting_rdUseIeProxy">
		Use IE settings
	</String>
	<String id="IDS_PPNetworkSetting_rdSelfDefProxy">
		Use custom proxy settings
	</String>
	<String id="IDS_PPNetworkSetting_UserName">
		User Name:
	</String>
	<String id="IDS_PPNetworkSetting_ProxyPort">
		Port:
	</String>
	<String id="IDS_PPNetworkSetting_ProxyIP">
		Address:
	</String>
	<String id="IDS_PPNetworkSetting_Password">
		Password:
	</String>
	<String id="IDS_PPNetworkSetting_SetDefault">
		Save as default
	</String>
	<String id="IDS_PPNetworkSetting_NeedAuth">
		Proxy authentication required
	</String>
	<String id="IDS_PPNetworkSetting_btnTest">
		Test
	</String>
	<String id="IDS_PPNetworkSetting_grpBox">
		Settings
	</String>
	<String id="IDS_PPError_staPromptText">
		Your update was unsuccessful. See below for details.  Click OK to close this window.
	</String>
	<String id="IDS_PPError_staReason">
		Error:
	</String>
	<String id="IDS_PPDownload_staPromptTime">
		Time remaining:
	</String>
	<String id="IDS_PPDownload_staTimeNeed">
		2 minutes 14 seconds (20343 KB / 43232 KB)
	</String>
	<String id="IDS_PPDownload_staTitle">
		Update contents:
	</String>
	<String id="IDS_PPDownload_staPrompt">
		Downloading updates 2/4
	</String>
	<String id="IDS_PPDownload_staPrgName">
		Progress:
	</String>
	<String id="IDS_PPShutApp_btnRetry">
		Retry
	</String>
	<String id="IDS_PPShutApp_btnCancel">
		Exit
	</String>
	<String id="IDS_PPShutApp_btnAutoClose">
		Force Close
	</String>
	<String id="IDS_PPShutApp_staPromptText1">
		You need to close the running QQ to complete remaining installations.
	</String>
	<String id="IDS_PPShutApp_staPromptText2">
		Note: First close QQ/TM, then click RETRY to continue the installation; or click QUIT to exit.
		
	</String>
	<String id="IDS_PPShutApp_WndTitle">
    Install Updates
  </String>
	<String id="IDS_PPPrompt_btnRight">
		Continue
	</String>
	<String id="IDS_PPPrompt_btnLeft">
		Exit
	</String>
	<String id="IDS_PPPrompt_WndTitle">
		Tips
	</String>
	<String id="IDS_PPEura_btnOK">
		Accept
	</String>
	<String id="IDS_PPEura_btnCancel">
		Decline
	</String>
	<String id="IDS_PPEura_staEuraInfo">
		Please read the below agreements (2):
	</String>
	<String id="IDS_PPEura_staText2">
		To install updates, you need to accept the user agreements.
	</String>
	<String id="IDS_PPEura_staText3">
		Agreement contents:
	</String>
	<String id="IDS_PPEura_WndTitle">
		Live Update
	</String>
	<String id="IDS_PPCancel_radPrompt">
		Please remind me to install them next time I sign in
	</String>
	<String id="IDS_PPCancel_radNoPrompt">
		Do not remind me to install them again
	</String>
	<String id="IDS_PPCancel_btnOk">
		OK
	</String>
	<String id="IDS_PPCancel_btnCancel">
		Cancel
	</String>
	<String id="IDS_PPCancel_grpBox">
		You have chosen to cancel the updates installation.
	</String>
	<String id="IDS_PPCancel_WndTitle">
		Live Update Message
	</String>
  
  <String id="P2PDownload_DefaultStateSvr">
    pdllog01.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStateSvr">
    pdllog01.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeUDPServer">
    pdldir0.qq.com:8000
  </String>
  <String id="P2PDownload_HardcodeTCPServer">
    pdldir0.qq.com:80
  </String>
  <String id="P2PDownload_HardcodeStunServer">
    padst.qq.com:8000
  </String>
</StringBundle>
